@charset "utf-8";
body{margin:0px; padding:0px; font-size: 12px; font-family:"宋体"; color:#4E4C4C;}
ul,li{ list-style:none;font-size:12px;line-height:23px; text-align:left; float:left;}
a{color:#4E4C4C; text-decoration:none;}
a:hover{ color:#15b785; text-decoration:underline;}
.main { width:970px; margin:0px auto; padding:0px;}
.top{width:970px; float:left; margin:0px; padding:0px;}
.top1{width:970px; float:left; margin:0px; padding:0px;}
.box6{width:159px; float:left; margin:10px 0px 0px 0px; padding:0px;}
.banner{width:970px;  float:left;margin:0px; padding:4px 0px 3px 0px; background-image:url(../image/banner.gif); background-repeat:repeat-x;}
.logo{width:290px; float:left; margin:0px; padding:0px;}
.logo a img{width:290px; height:80px;float:left; margin:0px; padding:0px;}
.lxfs{width:320px; float: right; margin:0px; padding:0px;}
.lxfs a img{width:320px; height:80px;float:left; margin:0px; padding:0px;}
.banner ul{width:970px; float:left; margin:0px; padding:0px;}
.banner ul li{width:155px; float:left; margin:0px; padding:0px; text-align:center; font-weight:bold; color:#FFFFFF; line-height:25px; font-size:14px;}
.banner ul li a{color:#FFFFFF; text-decoration:none;}
.banner ul li a:hover{color:#FFFFFF; text-decoration: underline;}
.clear{ clear:both; line-height:0px; height:0px; display:none;}
.box{width:970px;  float:left;margin:10px 0px 0px 0px; padding:0px;}
.box-left{width:159px; float:left; margin:0px; padding:0px;}
.box1{width:159px; float:left; margin:0px; padding:0px;}
.box2{width:159px; float:left; margin:0px 0px 0px 0px; padding:0px;}
.box3{width:770px; float:left; margin:30px 0px 0px 0px; padding:0px; background-image:url(../image/content_title.gif); background-repeat:no-repeat;}
h4{width:710px; float:left; margin:0px; padding:14px 0px 15px 60px; line-height:25px; font-size:14px; font-weight:bold; color:#15b785;}
.box4{width:738px; float: left; margin:20px 0px 0px 0px; padding:0px 15px 10px 15px;border:1px solid #E5E5E5;}
.box5{width:713px; float:left; margin:0px; padding:0px 0px 0px 25px; }
.box5 ul{width:713px; float:left; margin:0px; padding:0px;}
.cp1{width:150px; float:left; margin:20px 20px 0px 0px; padding:0px;}
.cp2{width:150px; float:left; margin:20px 0px 0px 0px; padding:0px;}
.cp1 a img{width:150px; height:104px; float:left; margin:0px; padding:0px;}
.cp2 a img{width:150px; height:104px; float:left; margin:0px; padding:0px;}
.sm{width:130px; float:left; margin:0px; padding:5px 0px; display:block; font-size:12px; line-height:23px; text-align:center;}
.box-right{width:770px; float:right; margin:0px; padding:0px 10px 30px 10px; border:3px solid #E5E5E5;}
h1{width:159px; float:left; margin:0px; padding:5px 0px 4px 0px; font-size:14px; line-height:25px; background-image:url(../image/side_title.gif); text-align:center; color:#FFFFFF; font-weight:bold;}
h3{width:159px; float:left; margin:5px 0px 0px 0px; padding:1px 0px 0px 0px; font-size:12px; line-height:23px; background-image:url(../image/tzx.gif); text-align:center; color:#15b785;}
.box2lb{width:159px; float:left; margin:0px; padding:0px;}
.box2lb ul{width:159px; float:left; margin:0px; padding:0px;}
.box2lb ul li{width:159px; float:left; margin:5px 0px 0px 0px; padding:1px 0px 0px 0px; background-image:url(../image/tzx2.gif); background-repeat:no-repeat;}
h2{width:134px; float: right; margin:0px; padding:0px; font-size:12px; line-height:23px; font-weight:normal;}
.xxlb{width:159px; float:left; margin:5px 0px 0px 0px; padding:0px;}
.xxlb ul{width:159px; float:left; margin:0px; padding:0px;}
.xxlb ul li{width:159px; float:left; margin:0px; padding:0px; text-align:center; background-image:url(../image/side_title2.gif); background-repeat:repeat;}
.dq{color:#15b785; text-decoration:none;}
.footer{ width:970px; float:left; margin:10px 0px 0px 0px; padding:0px;}
.dhxx{ width:970px; float:left; margin:0px; padding:3px 0px 2px 0px; background-image:url(../image/footer_bg.gif); background-repeat:no-repeat;}
.dhxx ul{width:970px; float:left; margin:0px; padding:0px;}
.dhxx ul li{ width:970px; float:left; margin:0px; padding:0px; text-align:center; color:#FFFFFF;}
.dhxx ul li a{color:#FFFFFF; text-decoration:none;}
.dhxx ul li a:hover{color:#FFFFFF; text-decoration:underline;}
.bqxx{width:970px; float:left; margin:10px 0px 0px 0px; padding:0px;}
.bqxx ul{width:970px; float:left; margin:0px; padding:0px;}
.bqxx ul li{width:970px; float:left; margin:0px; padding:0px; text-align:center;}